===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
rfdump-1.6/install-sh-210-      fi
rfdump-1.6/install-sh:211:      dst=$dst/`basename "$src"`
rfdump-1.6/install-sh-212-    fi
##############################################
rfdump-1.6/install-sh-215-  # This sed command emulates the dirname command.
rfdump-1.6/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
rfdump-1.6/install-sh-217-
##############################################
rfdump-1.6/install-sh-228-    IFS='%'
rfdump-1.6/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
rfdump-1.6/install-sh-230-    shift
##############################################
rfdump-1.6/install-sh-256-  else
rfdump-1.6/install-sh:257:    dstfile=`basename "$dst"`
rfdump-1.6/install-sh-258-
##############################################
rfdump-1.6/aclocal.m4-86-        PKG_CHECK_EXISTS([$3],
rfdump-1.6/aclocal.m4:87:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
rfdump-1.6/aclocal.m4-88-			 [pkg_failed=yes])
##############################################
rfdump-1.6/aclocal.m4-134-        if test $_pkg_short_errors_supported = yes; then
rfdump-1.6/aclocal.m4:135:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
rfdump-1.6/aclocal.m4-136-        else 
rfdump-1.6/aclocal.m4:137:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
rfdump-1.6/aclocal.m4-138-        fi
##############################################
rfdump-1.6/aclocal.m4-200-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
rfdump-1.6/aclocal.m4:201:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
rfdump-1.6/aclocal.m4-202-#
##############################################
rfdump-1.6/aclocal.m4-224-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
rfdump-1.6/aclocal.m4:225:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
rfdump-1.6/aclocal.m4-226-# and then we would define $MISSING as
##############################################
rfdump-1.6/aclocal.m4-240-# expand $ac_aux_dir to an absolute path
rfdump-1.6/aclocal.m4:241:am_aux_dir=`cd $ac_aux_dir && pwd`
rfdump-1.6/aclocal.m4-242-])
##############################################
rfdump-1.6/aclocal.m4-361-  if test "$am_compiler_list" = ""; then
rfdump-1.6/aclocal.m4:362:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
rfdump-1.6/aclocal.m4-363-  fi
##############################################
rfdump-1.6/aclocal.m4-471-  # Strip MF so we end up with the name of the file.
rfdump-1.6/aclocal.m4:472:  mf=`echo "$mf" | sed -e 's/:.*$//'`
rfdump-1.6/aclocal.m4-473-  # Check whether this is an Automake generated Makefile or not.
##############################################
rfdump-1.6/aclocal.m4-479-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
rfdump-1.6/aclocal.m4:480:    dirpart=`AS_DIRNAME("$mf")`
rfdump-1.6/aclocal.m4-481-  else
##############################################
rfdump-1.6/aclocal.m4-485-  # from the Makefile without running `make'.
rfdump-1.6/aclocal.m4:486:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
rfdump-1.6/aclocal.m4-487-  test -z "$DEPDIR" && continue
rfdump-1.6/aclocal.m4:488:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
rfdump-1.6/aclocal.m4-489-  test -z "am__include" && continue
rfdump-1.6/aclocal.m4:490:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
rfdump-1.6/aclocal.m4-491-  # When using ansi2knr, U may be empty or an underscore; expand it
rfdump-1.6/aclocal.m4:492:  U=`sed -n 's/^U = //p' < "$mf"`
rfdump-1.6/aclocal.m4-493-  # Find all dependency output files, they are included files with
##############################################
rfdump-1.6/aclocal.m4-501-    test -f "$dirpart/$file" && continue
rfdump-1.6/aclocal.m4:502:    fdir=`AS_DIRNAME(["$file"])`
rfdump-1.6/aclocal.m4-503-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
rfdump-1.6/aclocal.m4-568-# test to see if srcdir already configured
rfdump-1.6/aclocal.m4:569:if test "`cd $srcdir && pwd`" != "`pwd`" &&
rfdump-1.6/aclocal.m4-570-   test -f $srcdir/config.status; then
##############################################
rfdump-1.6/aclocal.m4-644-    * )
rfdump-1.6/aclocal.m4:645:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
rfdump-1.6/aclocal.m4-646-  esac
rfdump-1.6/aclocal.m4-647-done
rfdump-1.6/aclocal.m4:648:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
rfdump-1.6/aclocal.m4-649-
##############################################
rfdump-1.6/aclocal.m4-716-# case it prints its new name instead of `make'.
rfdump-1.6/aclocal.m4:717:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
rfdump-1.6/aclocal.m4-718-   am__include=include
##############################################
rfdump-1.6/aclocal.m4-724-   echo '.include "confinc"' > confmf
rfdump-1.6/aclocal.m4:725:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
rfdump-1.6/aclocal.m4-726-      am__include=.include
##############################################
rfdump-1.6/aclocal.m4-891-if (
rfdump-1.6/aclocal.m4:892:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
rfdump-1.6/aclocal.m4-893-   if test "$[*]" = "X"; then
rfdump-1.6/aclocal.m4-894-      # -L didn't work.
rfdump-1.6/aclocal.m4:895:      set X `ls -t $srcdir/configure conftest.file`
rfdump-1.6/aclocal.m4-896-   fi
##############################################
rfdump-1.6/src/tcpconnect.c-53-  /* try dotted decimal */
rfdump-1.6/src/tcpconnect.c:54:  saddr.s_addr = inet_addr(hostname);
rfdump-1.6/src/tcpconnect.c-55-  if(saddr.s_addr != -1)
##############################################
rfdump-1.6/src/Makefile.in-67-DIST_SOURCES = $(rfdump_SOURCES)
rfdump-1.6/src/Makefile.in:68:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
rfdump-1.6/src/Makefile.in-69-am__vpath_adj = case $$p in \
rfdump-1.6/src/Makefile.in:70:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
rfdump-1.6/src/Makefile.in-71-    *) f=$$p;; \
rfdump-1.6/src/Makefile.in-72-  esac;
rfdump-1.6/src/Makefile.in:73:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
rfdump-1.6/src/Makefile.in-74-ApplicationsDATA_INSTALL = $(INSTALL_DATA)
##############################################
rfdump-1.6/src/Makefile.in-223-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
rfdump-1.6/src/Makefile.in:224:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
rfdump-1.6/src/Makefile.in-225-	  if test -f $$p \
rfdump-1.6/src/Makefile.in-226-	  ; then \
rfdump-1.6/src/Makefile.in:227:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
rfdump-1.6/src/Makefile.in-228-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
rfdump-1.6/src/Makefile.in-235-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
rfdump-1.6/src/Makefile.in:236:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
rfdump-1.6/src/Makefile.in-237-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
rfdump-1.6/src/Makefile.in-269-.c.obj:
rfdump-1.6/src/Makefile.in:270:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
rfdump-1.6/src/Makefile.in-271-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
rfdump-1.6/src/Makefile.in-273-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
rfdump-1.6/src/Makefile.in:274:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
rfdump-1.6/src/Makefile.in-275-uninstall-info-am:
##############################################
rfdump-1.6/src/Makefile.in-368-GTAGS:
rfdump-1.6/src/Makefile.in:369:	here=`$(am__cd) $(top_builddir) && pwd` \
rfdump-1.6/src/Makefile.in-370-	  && cd $(top_srcdir) \
##############################################
rfdump-1.6/src/Makefile.in-376-distdir: $(DISTFILES)
rfdump-1.6/src/Makefile.in:377:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
rfdump-1.6/src/Makefile.in:378:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
rfdump-1.6/src/Makefile.in-379-	list='$(DISTFILES)'; for file in $$list; do \
rfdump-1.6/src/Makefile.in-380-	  case $$file in \
rfdump-1.6/src/Makefile.in:381:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
rfdump-1.6/src/Makefile.in:382:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
rfdump-1.6/src/Makefile.in-383-	  esac; \
rfdump-1.6/src/Makefile.in-384-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
rfdump-1.6/src/Makefile.in:385:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
rfdump-1.6/src/Makefile.in-386-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
rfdump-1.6/configure-109-do
rfdump-1.6/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
rfdump-1.6/configure-111-    eval $as_var=C; export $as_var
##############################################
rfdump-1.6/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
rfdump-1.6/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
rfdump-1.6/configure-219-") 2> /dev/null; then
##############################################
rfdump-1.6/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
rfdump-1.6/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
rfdump-1.6/configure-334-
##############################################
rfdump-1.6/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
rfdump-1.6/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
rfdump-1.6/configure-429-
##############################################
rfdump-1.6/configure-538-	esac;
rfdump-1.6/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
rfdump-1.6/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
rfdump-1.6/configure-739-  case $ac_option in
rfdump-1.6/configure:740:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
rfdump-1.6/configure-741-  *)	ac_optarg=yes ;;
##############################################
rfdump-1.6/configure-782-  -disable-* | --disable-*)
rfdump-1.6/configure:783:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
rfdump-1.6/configure-784-    # Reject names that are not valid shell variable names.
##############################################
rfdump-1.6/configure-787-   { (exit 1); exit 1; }; }
rfdump-1.6/configure:788:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
rfdump-1.6/configure-789-    eval enable_$ac_feature=no ;;
##############################################
rfdump-1.6/configure-801-  -enable-* | --enable-*)
rfdump-1.6/configure:802:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
rfdump-1.6/configure-803-    # Reject names that are not valid shell variable names.
##############################################
rfdump-1.6/configure-806-   { (exit 1); exit 1; }; }
rfdump-1.6/configure:807:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
rfdump-1.6/configure-808-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
rfdump-1.6/configure-998-  -with-* | --with-*)
rfdump-1.6/configure:999:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
rfdump-1.6/configure-1000-    # Reject names that are not valid shell variable names.
##############################################
rfdump-1.6/configure-1003-   { (exit 1); exit 1; }; }
rfdump-1.6/configure:1004:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
rfdump-1.6/configure-1005-    eval with_$ac_package=\$ac_optarg ;;
##############################################
rfdump-1.6/configure-1007-  -without-* | --without-*)
rfdump-1.6/configure:1008:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
rfdump-1.6/configure-1009-    # Reject names that are not valid shell variable names.
##############################################
rfdump-1.6/configure-1012-   { (exit 1); exit 1; }; }
rfdump-1.6/configure:1013:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
rfdump-1.6/configure-1014-    eval with_$ac_package=no ;;
##############################################
rfdump-1.6/configure-1039-  *=*)
rfdump-1.6/configure:1040:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
rfdump-1.6/configure-1041-    # Reject names that are not valid shell variable names.
##############################################
rfdump-1.6/configure-1059-if test -n "$ac_prev"; then
rfdump-1.6/configure:1060:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
rfdump-1.6/configure-1061-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
rfdump-1.6/configure-1105-ac_ls_di=`ls -di .` &&
rfdump-1.6/configure:1106:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
rfdump-1.6/configure-1107-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
rfdump-1.6/configure-1165-case $srcdir in
rfdump-1.6/configure:1166:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
rfdump-1.6/configure-1167-esac
##############################################
rfdump-1.6/configure-1208-By default, \`make install' will install all the files in
rfdump-1.6/configure:1209:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
rfdump-1.6/configure:1210:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
rfdump-1.6/configure-1211-for instance \`--prefix=\$HOME'.
##############################################
rfdump-1.6/configure-1292-*)
rfdump-1.6/configure:1293:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
rfdump-1.6/configure-1294-  # A ".." for each directory in $ac_dir_suffix.
rfdump-1.6/configure:1295:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
rfdump-1.6/configure-1296-  case $ac_top_builddir_sub in
##############################################
rfdump-1.6/configure-1425-    *\'*)
rfdump-1.6/configure:1426:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
rfdump-1.6/configure-1427-    esac
##############################################
rfdump-1.6/configure-1511-      case $ac_val in
rfdump-1.6/configure:1512:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
rfdump-1.6/configure-1513-      esac
##############################################
rfdump-1.6/configure-1528-	case $ac_val in
rfdump-1.6/configure:1529:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
rfdump-1.6/configure-1530-	esac
##############################################
rfdump-1.6/configure-1636-    set,)
rfdump-1.6/configure:1637:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
rfdump-1.6/configure:1638:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
rfdump-1.6/configure-1639-      ac_cache_corrupted=: ;;
##############################################
rfdump-1.6/configure-1658-    case $ac_new_val in
rfdump-1.6/configure:1659:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
rfdump-1.6/configure-1660-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
rfdump-1.6/configure-1829-if (
rfdump-1.6/configure:1830:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
rfdump-1.6/configure-1831-   if test "$*" = "X"; then
rfdump-1.6/configure-1832-      # -L didn't work.
rfdump-1.6/configure:1833:      set X `ls -t $srcdir/configure conftest.file`
rfdump-1.6/configure-1834-   fi
##############################################
rfdump-1.6/configure-1873-_ACEOF
rfdump-1.6/configure:1874:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
rfdump-1.6/configure-1875-rm -f conftest.sed
##############################################
rfdump-1.6/configure-1877-# expand $ac_aux_dir to an absolute path
rfdump-1.6/configure:1878:am_aux_dir=`cd $ac_aux_dir && pwd`
rfdump-1.6/configure-1879-
##############################################
rfdump-1.6/configure-1966-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
rfdump-1.6/configure:1967:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
rfdump-1.6/configure-1968-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
rfdump-1.6/configure-1976-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
rfdump-1.6/configure:1977:case `${MAKE-make} -f conftest.make 2>/dev/null` in
rfdump-1.6/configure-1978-  *@@@%%%=?*=@@@%%%*)
##############################################
rfdump-1.6/configure-2004-# test to see if srcdir already configured
rfdump-1.6/configure:2005:if test "`cd $srcdir && pwd`" != "`pwd`" &&
rfdump-1.6/configure-2006-   test -f $srcdir/config.status; then
##############################################
rfdump-1.6/configure-2486-echo "$as_me:$LINENO: checking for C compiler version" >&5
rfdump-1.6/configure:2487:ac_compiler=`set X $ac_compile; echo $2`
rfdump-1.6/configure-2488-{ (ac_try="$ac_compiler --version >&5"
##############################################
rfdump-1.6/configure-2540-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
rfdump-1.6/configure:2541:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
rfdump-1.6/configure-2542-#
##############################################
rfdump-1.6/configure-2588-	then :; else
rfdump-1.6/configure:2589:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
rfdump-1.6/configure-2590-	fi
##############################################
rfdump-1.6/configure-2685-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
rfdump-1.6/configure:2686:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
rfdump-1.6/configure-2687-	  break;;
##############################################
rfdump-1.6/configure-2740-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
rfdump-1.6/configure:2741:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
rfdump-1.6/configure-2742-       break;;
##############################################
rfdump-1.6/configure-2815-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
rfdump-1.6/configure:2816:GCC=`test $ac_compiler_gnu = yes && echo yes`
rfdump-1.6/configure-2817-ac_test_CFLAGS=${CFLAGS+set}
##############################################
rfdump-1.6/configure-3114-# case it prints its new name instead of `make'.
rfdump-1.6/configure:3115:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
rfdump-1.6/configure-3116-   am__include=include
##############################################
rfdump-1.6/configure-3122-   echo '.include "confinc"' > confmf
rfdump-1.6/configure:3123:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
rfdump-1.6/configure-3124-      am__include=.include
##############################################
rfdump-1.6/configure-3184-  if test "$am_compiler_list" = ""; then
rfdump-1.6/configure:3185:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
rfdump-1.6/configure-3186-  fi
##############################################
rfdump-1.6/configure-3579-echo "$as_me:$LINENO: checking for C compiler version" >&5
rfdump-1.6/configure:3580:ac_compiler=`set X $ac_compile; echo $2`
rfdump-1.6/configure-3581-{ (ac_try="$ac_compiler --version >&5"
##############################################
rfdump-1.6/configure-3665-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
rfdump-1.6/configure:3666:GCC=`test $ac_compiler_gnu = yes && echo yes`
rfdump-1.6/configure-3667-ac_test_CFLAGS=${CFLAGS+set}
##############################################
rfdump-1.6/configure-3969-  if test "$am_compiler_list" = ""; then
rfdump-1.6/configure:3970:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
rfdump-1.6/configure-3971-  fi
##############################################
rfdump-1.6/configure-4309-  # Check for GNU $ac_path_GREP
rfdump-1.6/configure:4310:case `"$ac_path_GREP" --version 2>&1` in
rfdump-1.6/configure-4311-*GNU*)
##############################################
rfdump-1.6/configure-4323-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
rfdump-1.6/configure:4324:    ac_count=`expr $ac_count + 1`
rfdump-1.6/configure-4325-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
rfdump-1.6/configure-4391-  # Check for GNU $ac_path_EGREP
rfdump-1.6/configure:4392:case `"$ac_path_EGREP" --version 2>&1` in
rfdump-1.6/configure-4393-*GNU*)
##############################################
rfdump-1.6/configure-4405-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
rfdump-1.6/configure:4406:    ac_count=`expr $ac_count + 1`
rfdump-1.6/configure-4407-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
rfdump-1.6/configure-4759-  (exit $ac_status); }; then
rfdump-1.6/configure:4760:  pkg_cv_GTK2_CFLAGS=`$PKG_CONFIG --cflags "$pkg_modules" 2>/dev/null`
rfdump-1.6/configure-4761-else
##############################################
rfdump-1.6/configure-4777-  (exit $ac_status); }; then
rfdump-1.6/configure:4778:  pkg_cv_GTK2_LIBS=`$PKG_CONFIG --libs "$pkg_modules" 2>/dev/null`
rfdump-1.6/configure-4779-else
##############################################
rfdump-1.6/configure-4796-        if test $_pkg_short_errors_supported = yes; then
rfdump-1.6/configure:4797:	        GTK2_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$pkg_modules"`
rfdump-1.6/configure-4798-        else
rfdump-1.6/configure:4799:	        GTK2_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$pkg_modules"`
rfdump-1.6/configure-4800-        fi
##############################################
rfdump-1.6/configure-4875-  (exit $ac_status); }; then
rfdump-1.6/configure:4876:  pkg_cv_LIBGLADE_CFLAGS=`$PKG_CONFIG --cflags "$pkg_modules" 2>/dev/null`
rfdump-1.6/configure-4877-else
##############################################
rfdump-1.6/configure-4893-  (exit $ac_status); }; then
rfdump-1.6/configure:4894:  pkg_cv_LIBGLADE_LIBS=`$PKG_CONFIG --libs "$pkg_modules" 2>/dev/null`
rfdump-1.6/configure-4895-else
##############################################
rfdump-1.6/configure-4912-        if test $_pkg_short_errors_supported = yes; then
rfdump-1.6/configure:4913:	        LIBGLADE_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$pkg_modules"`
rfdump-1.6/configure-4914-        else
rfdump-1.6/configure:4915:	        LIBGLADE_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$pkg_modules"`
rfdump-1.6/configure-4916-        fi
##############################################
rfdump-1.6/configure-4988-         # remove -O flags from CFLAGS
rfdump-1.6/configure:4989:         CFLAGS=`perl -e '$ARGV0=~s/-O\d?//g;print $ARGV0' -- "$CFLAGS"`
rfdump-1.6/configure-4990-         # add debug parameters
##############################################
rfdump-1.6/configure-4995-         # remove -g flags from CFLAGS
rfdump-1.6/configure:4996:         CFLAGS=`perl -e '$ARGV0=~s/-g//g;print $ARGV0' -- "$CFLAGS"`
rfdump-1.6/configure-4997-         CFLAGS="$CFLAGS -O2"
##############################################
rfdump-1.6/configure-5089-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
rfdump-1.6/configure:5090:  ac_i=`echo "$ac_i" | sed "$ac_script"`
rfdump-1.6/configure-5091-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
rfdump-1.6/configure-5240-do
rfdump-1.6/configure:5241:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
rfdump-1.6/configure-5242-    eval $as_var=C; export $as_var
##############################################
rfdump-1.6/configure-5290-  test "x$as_lineno_1" != "x$as_lineno_2" &&
rfdump-1.6/configure:5291:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
rfdump-1.6/configure-5292-
##############################################
rfdump-1.6/configure-5401-	esac;
rfdump-1.6/configure:5402:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
rfdump-1.6/configure-5403-	???[sx]*):;;*)false;;esac;fi
##############################################
rfdump-1.6/configure-5476-configured by $0, generated by GNU Autoconf 2.61,
rfdump-1.6/configure:5477:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
rfdump-1.6/configure-5478-
##############################################
rfdump-1.6/configure-5495-  --*=*)
rfdump-1.6/configure:5496:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
rfdump-1.6/configure:5497:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
rfdump-1.6/configure-5498-    ac_shift=:
##############################################
rfdump-1.6/configure-5739-
rfdump-1.6/configure:5740:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 84; then
rfdump-1.6/configure-5741-    break
##############################################
rfdump-1.6/configure-5750-
rfdump-1.6/configure:5751:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
rfdump-1.6/configure-5752-if test -n "$ac_eof"; then
rfdump-1.6/configure:5753:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
rfdump-1.6/configure:5754:  ac_eof=`expr $ac_eof + 1`
rfdump-1.6/configure-5755-fi
##############################################
rfdump-1.6/configure-5888-      case $as_dir in #(
rfdump-1.6/configure:5889:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
rfdump-1.6/configure-5890-      *) as_qdir=$as_dir;;
##############################################
rfdump-1.6/configure-5926-*)
rfdump-1.6/configure:5927:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
rfdump-1.6/configure-5928-  # A ".." for each directory in $ac_dir_suffix.
rfdump-1.6/configure:5929:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
rfdump-1.6/configure-5930-  case $ac_top_builddir_sub in
##############################################
rfdump-1.6/configure-5999-
rfdump-1.6/configure:6000:# Neutralize VPATH when `$srcdir' = `.'.
rfdump-1.6/configure-6001-# Shell code in configure.ac might set extrasub.
##############################################
rfdump-1.6/configure-6023-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
rfdump-1.6/configure:6024:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
rfdump-1.6/configure:6025:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
rfdump-1.6/configure-6026-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
rfdump-1.6/configure-6140-    * )
rfdump-1.6/configure:6141:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
rfdump-1.6/configure-6142-  esac
##############################################
rfdump-1.6/configure-6177-  # Strip MF so we end up with the name of the file.
rfdump-1.6/configure:6178:  mf=`echo "$mf" | sed -e 's/:.*$//'`
rfdump-1.6/configure-6179-  # Check whether this is an Automake generated Makefile or not.
##############################################
rfdump-1.6/configure-6213-  # from the Makefile without running `make'.
rfdump-1.6/configure:6214:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
rfdump-1.6/configure-6215-  test -z "$DEPDIR" && continue
rfdump-1.6/configure:6216:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
rfdump-1.6/configure-6217-  test -z "am__include" && continue
rfdump-1.6/configure:6218:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
rfdump-1.6/configure-6219-  # When using ansi2knr, U may be empty or an underscore; expand it
rfdump-1.6/configure:6220:  U=`sed -n 's/^U = //p' < "$mf"`
rfdump-1.6/configure-6221-  # Find all dependency output files, they are included files with
##############################################
rfdump-1.6/configure-6260-      case $as_dir in #(
rfdump-1.6/configure:6261:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
rfdump-1.6/configure-6262-      *) as_qdir=$as_dir;;
##############################################
rfdump-1.6/Makefile.in-226-	dot_seen=no; \
rfdump-1.6/Makefile.in:227:	target=`echo $@ | sed s/-recursive//`; \
rfdump-1.6/Makefile.in-228-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
rfdump-1.6/Makefile.in-262-	rev="$$rev ."; \
rfdump-1.6/Makefile.in:263:	target=`echo $@ | sed s/-recursive//`; \
rfdump-1.6/Makefile.in-264-	for subdir in $$rev; do \
##############################################
rfdump-1.6/Makefile.in-336-GTAGS:
rfdump-1.6/Makefile.in:337:	here=`$(am__cd) $(top_builddir) && pwd` \
rfdump-1.6/Makefile.in-338-	  && cd $(top_srcdir) \
##############################################
rfdump-1.6/Makefile.in-346-	mkdir $(distdir)
rfdump-1.6/Makefile.in:347:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
rfdump-1.6/Makefile.in:348:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
rfdump-1.6/Makefile.in-349-	list='$(DISTFILES)'; for file in $$list; do \
rfdump-1.6/Makefile.in-350-	  case $$file in \
rfdump-1.6/Makefile.in:351:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
rfdump-1.6/Makefile.in:352:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
rfdump-1.6/Makefile.in-353-	  esac; \
rfdump-1.6/Makefile.in-354-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
rfdump-1.6/Makefile.in:355:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
rfdump-1.6/Makefile.in-356-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
rfdump-1.6/Makefile.in-377-	    || exit 1; \
rfdump-1.6/Makefile.in:378:	    distdir=`$(am__cd) $(distdir) && pwd`; \
rfdump-1.6/Makefile.in:379:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
rfdump-1.6/Makefile.in-380-	    (cd $$subdir && \
##############################################
rfdump-1.6/Makefile.in-437-	chmod a-w $(distdir)
rfdump-1.6/Makefile.in:438:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
rfdump-1.6/Makefile.in-439-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
rfdump-1.6/Makefile.in-468-	@cd $(distuninstallcheck_dir) \
rfdump-1.6/Makefile.in:469:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
rfdump-1.6/Makefile.in-470-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
rfdump-1.6/Makefile.in-480-	fi
rfdump-1.6/Makefile.in:481:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
rfdump-1.6/Makefile.in-482-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
rfdump-1.6/missing-128-       # Could not run --version or --help.  This is probably someone
rfdump-1.6/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
rfdump-1.6/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
rfdump-1.6/missing-162-         from any GNU archive site."
rfdump-1.6/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
rfdump-1.6/missing-164-    test -z "$files" && files="config.h"
##############################################
rfdump-1.6/missing-191-         proper tools for further handling them.
rfdump-1.6/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
rfdump-1.6/missing-193-         archive site."
rfdump-1.6/missing-194-
rfdump-1.6/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
rfdump-1.6/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
rfdump-1.6/missing-197-    if test -f "$file"; then
##############################################
rfdump-1.6/missing-220-	*.y)
rfdump-1.6/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
rfdump-1.6/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
rfdump-1.6/missing-224-	    fi
rfdump-1.6/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
rfdump-1.6/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
rfdump-1.6/missing-250-	*.l)
rfdump-1.6/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
rfdump-1.6/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
rfdump-1.6/missing-269-
rfdump-1.6/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
rfdump-1.6/missing-271-    if test -z "$file"; then
rfdump-1.6/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
rfdump-1.6/missing-273-    fi
##############################################
rfdump-1.6/missing-291-    # The file to touch is that specified with -o ...
rfdump-1.6/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
rfdump-1.6/missing-293-    if test -z "$file"; then
rfdump-1.6/missing-294-      # ... or it is the one specified with @setfilename ...
rfdump-1.6/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
rfdump-1.6/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
rfdump-1.6/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
rfdump-1.6/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
rfdump-1.6/missing-299-    fi
##############################################
rfdump-1.6/missing-321-	*o*)
rfdump-1.6/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
rfdump-1.6/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
rfdump-1.6/missing-327-	*h*)
rfdump-1.6/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
rfdump-1.6/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
rfdump-1.6/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
rfdump-1.6/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
rfdump-1.6/depcomp-70-
##############################################
rfdump-1.6/depcomp-203-  # Version 6 uses the directory in both cases.
rfdump-1.6/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
rfdump-1.6/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
rfdump-1.6/depcomp-214-  else
rfdump-1.6/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
rfdump-1.6/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
rfdump-1.6/depcomp-228-    # Do two passes, one to just change these to
rfdump-1.6/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
rfdump-1.6/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
rfdump-1.6/depcomp-269-  # Do two passes, one to just change these to
rfdump-1.6/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
rfdump-1.6/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
rfdump-1.6/depcomp-284-   # Subdirectories are respected.
rfdump-1.6/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
rfdump-1.6/depcomp-286-   test "x$dir" = "x$object" && dir=
rfdump-1.6/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
rfdump-1.6/depcomp-288-
##############################################
rfdump-1.6/depcomp-423-  done
rfdump-1.6/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
rfdump-1.6/depcomp-425-  touch "$tmpdepfile"
##############################################
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch-31-          # remove -O flags from CFLAGS
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch:32:-         CFLAGS=`perl -e '$ARGV[0]=~s/-O\d?//g;print $ARGV[0]' -- "$CFLAGS"`
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch:33:+         CFLAGS=`perl -e '$ARGV@<:@0@:>@=~s/-O\d?//g;print $ARGV@<:@0@:>@' -- "$CFLAGS"`
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch-34-          # add debug parameters
##############################################
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch-38--         # remove -g flags from CFLAGS
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch:39:-         CFLAGS=`perl -e '$ARGV[0]=~s/-g//g;print $ARGV[0]' -- "$CFLAGS"`
rfdump-1.6/debian/patches/02_configure.in-preserve-CFLAGS.patch-40--         CFLAGS="$CFLAGS -O2"
##############################################
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in-29-         # remove -O flags from CFLAGS
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in:30:         CFLAGS=`perl -e '$ARGV[0]=~s/-O\d?//g;print $ARGV[0]' -- "$CFLAGS"`
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in-31-         # add debug parameters
##############################################
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in-35-         # remove -g flags from CFLAGS
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in:36:         CFLAGS=`perl -e '$ARGV[0]=~s/-g//g;print $ARGV[0]' -- "$CFLAGS"`
rfdump-1.6/.pc/02_configure.in-preserve-CFLAGS.patch/configure.in-37-         CFLAGS="$CFLAGS -O2"
##############################################
rfdump-1.6/configure.in-31-         # remove -O flags from CFLAGS
rfdump-1.6/configure.in:32:         CFLAGS=`perl -e '$ARGV@<:@0@:>@=~s/-O\d?//g;print $ARGV@<:@0@:>@' -- "$CFLAGS"`
rfdump-1.6/configure.in-33-         # add debug parameters